<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-132">Xe-132</h1>
<p>Element: Xenon (Z = 54); natural abundance: 26.9 %</p>
<p>Results found: (12) [‘j4t0’, ‘b80’, ‘j4t2’, ‘j32’, ‘jnd40’, ‘t21’, ‘b71’, ‘j4t1’, ‘j33’, ‘j311’, ‘jnd50’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.25733e+01 +/- 0.0 %</p>
<p>b80 time: 8.9; Collisions: 1.25734e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.25694e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.24592e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.21948e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.25609e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.25624e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.31655e+01 +/- 0.0 %</p>
<p>j22 time: 11.2; Collisions: 1.31722e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.24550e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.5 % (refs), 32.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.5 %</p>
<p>jnd50: rms = 6.0 %</p>
<p>j33: rms = 1.4 %</p>
<p>b80: rms = 1.4 %</p>
<p>jnd40: rms = 6.2 %</p>
<p>j22: rms = 22.0 %</p>
<p>j311: rms = 21.9 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.3 %</p>
</body>
</html>
